html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, 
menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea {   color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }

a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }

/************************************************************************************************************************************************************/

body{
	background-color:#eeeeee;
	font:15px/25px "MuseoSans500","Lucida Grande",Lucida,Verdana,sans-serif;
    margin: 0 0 50px;
    padding: 0;
}

body, select, input, textarea {
    color: #444444;
}

header#sitewide{
	 background-image:url(../images/scrollBarBackground.png);
	 background-repeat:repeat-x;
	 background-position:center top;
	font-family: "MuseoSans500", "Lucida Grande",Lucida,Verdana,sans-serif;
    overflow: hidden;
	height:100px;
	display:block;
}
header#sitewide .wrapper {
   /* height: 80px;*/
    margin: 0 auto;
    position: relative;
    width: 980px;
	
}

header#sitewide a {
    color: #FFFFFF;
    text-decoration: none;
}

a:link, a:visited {
    background: none repeat scroll 0 0 transparent;
    color: #4888CA;
}

header#sitewide ul li {
    display: inline;
    margin: 0;
}


#container {
	
    -webkit-border-radius: 0 0 8px 8px ;
	-moz-border-radius: 0 0 8px 8px ;
    -moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.2);
   	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.2);
	border:1px solid #cfcece;
    background-color:#f8f8f8;

    margin: 0px auto 10px;
	padding-bottom:25px;
	padding-top:0;
    position: relative;
    width: 980px;}
	

header#gallery {
    margin-left: -30px;
    margin-right: -30px;
    position: relative;
}
header#gallery #screenshots {
    -moz-box-shadow: 0 1px 0 #FFFFFF;
	 box-shadow: 0 1px 0 #FFFFFF;
	-webkit-box-shadow: 0 1px 0 #FFFFFF;

    background-image: url(../images/gallery_grad_bg.png);
	background-repeat: repeat-x;
	background-position:left bottom;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    height: 320px;
    margin-bottom: 0;
	margin-top:0;
    padding: 25px 0 10px;
    position: relative;
    text-align: center;

}

#gallery #screenshots img {
    display: block;
    margin: 0 auto;
}
#main section {
    -moz-box-shadow: 0 1px 0 #FFFFFF;
	box-shadow: 0 1px 0 #FFFFFF;
	-webkit-box-shadow: 0 1px 0 #FFFFFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    clear: both;
    margin-left: 30px;
    margin-right: 30px;
    padding: 40px 0 20px;
}

#main h2 {
    color: #333333;
    font-size: 28px;
    margin-bottom: 20px;
    color: #1C67AC;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#email p {
    margin-left:300px;
}
#main p {
	font-family:"MuseoSans500","Lucida Grande",Lucida,Verdana,sans-serif;
	font-size:	15px;
	color:	#444444;
    margin-bottom: 20px;
}

#main strong {
    display: block;
    font-weight: normal;
    margin-bottom: 20px;
}
#email figure {
    float: left;
    margin-bottom: 0;
    margin-left: -30px;
    margin-right: 40px;
    position: relative;
}
figure {
	display: block;
}
#email figure figcaption {
    display: none;
}
figure figcaption {
    text-indent: -9999px;
}
#email{height:365px;}

#sms figure{
	float:right;
	margin:-5px -30px 0 40px;
	position:relative;
}
#main #sms {height:220px; padding-top:30px;}

#inbox figure {
    float: left;
    margin-bottom: 0;
    margin-left: -30px;
    margin-right: 40px;
    position: relative;
}
#main #inbox{padding-top:60px;height:220px;}

#advanced figure {
    float: right;
    margin: 0px -30px 40px 40px;
    position: relative;
}
#main #advanced{padding-top:40px;height:310px;}

#configure figure{
	
	float: left;
    margin-left: 20px;
    margin-right: 60px;
	margin-top:-10px;
    position: relative;
	height:300px;
	width:250px;
}
#main #configure{
	
	padding-top:40px;
	height:300px;
	border:none;
	}

#configure ul {
	display:block;
    height: auto;
	
    list-style-position: inside;
    list-style-type: disc;
    margin: 0;
}

#configure ul li {
	float: left;
    margin-bottom: 5px;
    margin-right: 30px;
    padding-left: 10px;
}


footer#company {
    clear: both;
    font-size: 10px;
    margin: 0 auto;
	color: #666666;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    width: 980px;
}

footer p {
    float: left;
    margin-bottom: 0;
}

footer#company a:link, footer#company a:visited {
	color: #666666;
    text-decoration: none;
}
	
footer#company nav {
    float: right;
}

footer#company nav ul li {
    border-left: 1px solid rgba(0, 0, 0, 0.7);
    display: inline;
   /* margin-left: 5px;*/
    padding-left: 7px;
}	


#spotlight {
    /*margin-bottom: 80px;*/
    /*margin-top: 20px;*/
	 clear: left;
}

header#sitewide #pageheader {
    float: right;
    font-size: 1.5em;
    height: 247px;
    line-height: 1.2em;
    width: 550px;
	margin:-55px -45px 0px;;
}

header#sitewide #pageheader h1 {
    background-image:url(../images/asf.png);
	background-repeat:no-repeat;
	background-position: center top;
	width: 285px; height:227px;
	text-indent:-99999px;
	float:right;
	
}

header#sitewide a.download, #configure a.download, #media a.download {
    display: block;
    line-height: 32px;
	text-align:center;
    text-decoration: none;
	clear:left;
	float:left;
	color: #FFFFFF;
    cursor: pointer;
    padding: 5px 25px 6px;
    text-decoration: none;
	background-image:url(../images/freedownload.png);
	background-image:url(../images/btn_download_now.png);
	border:none;
	text-indent:-9999px;
	width:164px; height:36px; margin-top:0px; margin-right:15px; margin-bottom:0;
}

/*
header#sitewide a.download:hover,#configure a.download:hover, #media a.download:hover {
	background-image:url(../images/btn_download_now_on.png)
}
*/

/*
header#sitewide a.subscribe:hover, #configure a.subscribe:hover, #media a.subscribe {
	background-image:url(../images/btn_purchase.png);
}
*/

header#sitewide  a.subscribe,#configure a.subscribe, #media a.subscribe {
    display: block;
    line-height: 32px;
	text-align:center;
    text-decoration: none;
	
	float:left;
	color: #FFFFFF;
    cursor: pointer;
    padding: 5px 25px 6px;
    text-decoration: none;
	background-image:url(../images/btn_purchase.png);
	border:none;
	text-indent:-9999px;
	width:164px; height:36px; margin-top:0px; margin-right:20px; margin-bottom:0;
}
	
#configure a.download, #configure a.subscribe {margin-top:-15px;}
#configure a.download{margin-left:365px;}
	

header#sitewide h1 em {
    font-family: "TitilliumText14L250wt",  Georgia, "Times New Roman", Times, serif;
    font-style: normal;
}


#intro {
    padding:18px 0 0 0;
	margin:60px 0 0 0;
    width: auto;
	line-height:22px;
}
header#sitewide #intro .name {
	margin:-60px 0 0 0;
    height:80px;
	width:350px;
	background-image:url(../images/asf-logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float:left;
}


/*************************************************************************************************************************************/

/* @group Screen */

::-moz-selection {
	background: #1ca5f1;
	text-shadow: none;
	color: #fffeff;
}

::selection {
	background: #1ca5f1;
	text-shadow: none;
	color: #fffeff;
}

a:link, a:visited {
	background: transparent;
	color: #4888ca;
}

a:hover {
	color: #305f90;
}


/* @end */

/* @group header#gallery */

header#gallery {
	margin-right: -30px;
	margin-left: -30px;
	position: relative;
}

/* @group #media */

header#gallery #media {
/*	background-image:url(../images/grad2.png);*/ 
	background-color:#ffffff;
	background-repeat:no-repeat;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 #FFFFFF;
	-webkit-box-shadow: 0 1px 0 #FFFFFF;
	-moz-box-shadow: 0 1px 0 #FFFFFF;
	
	border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	
	margin:15px auto 0;
	text-align: center;
	position: relative;
	padding: 45px 0px 0px;
	height: 584px; width:980px;
}

header#gallery #media #device{ background-image: url(../images/bb1.png); background-repeat:no-repeat;height: 530px; width:332px; position:absolute; top:45px; left:300px; z-index:1;   }
#media video, 
#media object, 
#media embed {
	display: block;
	position: absolute;
	top: 100px;
	left: 50%;
	z-index: 1;
	margin-left: 0;
	-webkit-box-reflect: below 1px 
		-webkit-gradient(
			linear, left top, left bottom, 
			from(transparent), 
			color-stop(0.9, transparent), 
			to(rgba(255, 255, 255, 0.3))
		);
}

.ie7 #media embed {
	/* Force the offset in IE7 */
	margin-left: -270px;
}

#gallery #media img {
	display: block;
	margin: 83px auto 0;
	padding:0;	
	/*-webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.3);*/
}

header#gallery #media h1 {
	position: absolute;
	bottom: 20px;
	width: 100%;
	color: #676767;

	text-shadow: white 0px 1px 0px;
	font-size: 17px;
	font-weight:normal;
	font-family:'Lucida Grande', Lucida, Verdana, sans-serif;
}

/* @group nav#carousel */

#main #carousel {
	position: relative;
	padding:0;
	overflow: visible;
	width: 980px;
}

#carousel nav {
	width: 980px;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	overflow: hidden;
	height: 173px;
}

#carousel nav ul {
	height: 50px;
	padding: 0 20px;
	margin: 0;
	width: 1980px;
	position: relative;
	position: absolute;
	top: 0;
	left: 0;
	oveflow: hidden;
}

#carousel nav ul li {
	display: block;
	float: left;
	width: 200px;
	padding: 20px 0px 20px 35px;
	text-align: center;
	position: relative;
	left: -35px;
	height: 113px;
}

#carousel .previous,
#carousel .next {
	display: block;
	padding: 0;
	width: 17px;
	height: 50px;
	position: absolute;
	background-image: url(../images/gallery_nav_left_right_bg.png);
	text-indent: -100px;
	z-index: 1;
	overflow: hidden;
	top: 50%;
	margin-top: -25px;
}

#carousel .previous.disabled,
#carousel .next.disabled {
	display: none;
}

#carousel .previous {
	left: -17px;
	background-position: right top;
}

#carousel .next {
	right: -17px;
	background-position: left top;
}

#carousel nav ul li a {
	display: block;
	margin-bottom: 10px;
	padding: 25px 10px 10px;
	background-image: url(../images/gallery_thumbnail_bg.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-color:#ffffff;
	height: 98px;
	border:1px solid #dbd9d9;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}


#carousel nav ul li img {
	display: block;
	width: 160px;
	height: auto;
	margin: 0 auto;
}

#carousel nav ul li a img {
    height: auto;
    margin: 7px 2px 5px 13px;
    width: 154px;
	position:absolute;
clip: rect(0px, 154px, 91px, 0px);
overflow: hidden; 	
}


#carousel .current {
	opacity: 0.3;
}

/* Transitional image appended to the body. */
.gallery-image {

	position: absolute;
	display: block;
	padding: 10px;
}

/* @end */

/* @end */

/* @group #main */

#main {
	position: relative;
	top: -14px;
	z-index: 0;
}

#main h2 {
	color: #1c67ac;
}

#main strong {
	display: block;
	margin-bottom: 20px;
	font-weight: normal;
}

/* Video header */

#main section {
	clear: both;
	padding: 40px 0 20px;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 rgba(255,255,255,1);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,1);
	margin-right: 30px;
	margin-left: 30px;
}

@-webkit-keyframes bounce {
	from {
		-webkit-transform: translateY(0);
	}
	to {
		-webkit-transform: translateY(-10px);
	}
}

/* @end */

/* @group #advanced */

#advanced figure {
	float: right;
	position: relative;
	margin: 0 -30px 40px 40px;
}

#advanced figure figcaption {
	display: none;
}

#advanced p {

}


#advanced figure span.fb {
	top: 105px;
	left: -8px;
}

#advanced figure span.ember {
	top: 119px;
	left: 104px;
}


/* @end */


/* @group Print Styles */

/* 
 * print styles
 */

@media print {

* {
	background: transparent !important;
	color: #444 !important;
	text-shadow: none;
}

a, a:visited {
	color: #444 !important;
	text-decoration: underline;
}

a:after {
	content: " (" attr(href) ")";
}

abbr:after {
	tent: " (" attr(title) ")";
}

.ir a:after {
	content: "";
}

/* Don't show links for images */

pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}

img {
	page-break-inside: avoid;
}
  @page { margin: 0.5cm; }

p, h2, h3 {
	orphans: 3;
	widows: 3;
}

h2, h3 {
	page-break-after: avoid;
}

}

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

/* @end */

/* @group Mobile */

/* Grade-A Mobile Browsers */

@media screen and (max-device-width: 480px) {

html {
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
}

}


#download_form {
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 550px;
	-moz-box-shadow:  0 0 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow:  0 0 5px rgba(0, 0, 0, 0.2);  box-shadow:  0 0 5px rgba(0, 0, 0, 0.2);
    	border-radius: 8px;	-webkit-border-radius: 8px;	-moz-border-radius: 8px;
	

	background: none repeat scroll 0 0 #FFFFFF;
    text-align: left;
}

form.email {
    margin: 25px 20px 10px;
    padding: 0 0 20px;
    position: relative;
	    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    letter-spacing: 0.01em;
    text-rendering: optimizelegibility;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
}
p.download{
    
	font-size:	18px;
    clear: both;
    display: inline-block;
    padding: 0 1% 1.1em;
    color: #2485BE;
    font-family: Arial,Helvetica,sans-serif;
    margin-bottom: 5px;
    margin-top: 0px;
	text-align:center;
}

input, textarea {
    color: #222222;
    font-family: Arial,sans-serif;
    font-size: 15px;
    line-height: 1;
    margin: 0;
    padding: 5px;
}
input.text{
    background:url(../images/fieldbg.gif) repeat-x scroll center top #FFFFFF;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-style: solid;
    border-width: 1px;
	border: medium none;
}

div.submit{margin-top:10px;}
.image-submit{ background:url(../images/submit.png)no-repeat scroll 0 0 transparent; height:47px; width:138px;
    border: 0 none;
    cursor: pointer;
    }
.image-submit:hover{background:url(../images/submit_on.png)no-repeat scroll 0 0 transparent}	



/* @end */
